/* Disco CSS */

/*===========================

 → DISCOGRAPHY
 
===========================*/
/*#neo_discTitle{font-size: 20px; font-weight:700; line-height:150%; color:#3b2605; margin-bottom:30px; padding-bottom:15px; border-bottom:1px dotted #3b2605;}*/
#neo_discTitle #neo_subT,
#neo_discTitle #title_caps {display:block;}

#neo_discTitle #neo_subT {font-size:14px;}
#neo_discTitle #title_caps {font-size:16px;}

#disco_leftBloc, #disco_rightBloc { height:auto;  }

#disco_leftBloc {	margin-right:4%;	width:30%;	 float:left;		}
#disco_rightBloc {width:66%; /*padding:15px 0; */ float:right;}


#disc_visual {
	max-width:200px;
	width:92%;
	height:auto;
	margin-bottom:15px;
		user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
	
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
box-shadow: 0 2px 3px rgba(0, 0, 0, .3);

	}
#disc_visual  img {width:100%; height:auto; display:block;}

#disc_detail_box {margin:0 auto 20px; }


#categoryName { 
background: #b20606;
padding:5px 5px;
color:#fff;
font-size:12px !important;
font-weight:600;
line-height:100% !important;
display:inline-block;
margin-bottom:5px;
text-align:center;
}


#disc_detail_box p {font-size:12px; line-height:120%; margin-bottom:10px; font-weight:700; border-bottom:1px solid #3b2605;}
#disc_detail_box p:last-child {margin-bottom:0;}

#sideData span {
	display:inline-block;
	margin-right:5%;
	background:#3b2605;
	
	color:#fff;
	font-weight:700;
	padding:2px 5px;
	width:30%;
	font-size:10px;
	text-align:center;
	}
	
	#side_infoBox {
	padding:15px 10px;
	
color:#b20606;
font-weight:600;
font-size:12px;
line-height:160%;

background:#fffff7;
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
box-shadow: 0 0 2px rgba(0, 0, 0, 0.15), inset 0 0 50px rgba(0, 0, 0, 0.03);
	}
	#side_infoBox p {
	color:#b20606;
font-weight:600;
font-size:12px;
line-height:160%;	
	}
	

#discoHeadline {
	visibility:inherit;
	color:#3b2605;
	margin-bottom:20px;
	padding-bottom:5px;
	border-bottom:2px solid #3b2605;
	font-size:18px;
	line-height:100%;
	position:relative;
	padding-left:20px;
	
}
#discoHeadline:after {
	content:"";
	position:absolute;
	left:0;
	top:70%;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 11px solid transparent;
	border-top: 11px solid #3b2605;
	
	-moz-transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
-ms-transform: translate(0%, -50%); 
	transform: translate(0%, -50%);
	}


#data_oneBox {margin-bottom:40px;}
#data_oneBox:last-child {margin-bottom:0;}

ul#trackList { list-style:inside;}
ul#trackList li {
	list-style-type:decimal-leading-zero;
	font-size:13px;
	line-height:120%;
	margin-bottom:10px;
	}

ul#trackList li a {color:#b20606;}

#disco_newblock {width:48%; float:left; height:auto;}


.block_iframe {position:relative;}
#stores_bloc {	margin-bottom:15px;	width:220px;}

#stores_bloc_wide {width:100% !important; margin-bottom:15px;}

#btn_shoplinks {
	display:inline-block;
	vertical-align:top;
	width:98%;
	height:auto;
	padding-right:2%;
	position:relative;
	margin-bottom:10px;
	max-width:110px;
	
	}
#btn_shoplinks a {
	display:block;
	-moz-transition: .6s;
	-webkit-transition: .6s;
	-o-transition: .6s;
	-ms-transition: .6s;
	transition: .6s;
}
#btn_shoplinks a img {
	width:100%;
	min-width:40px;
	height: 40px;
}

#btn_shoplinks p {
	font-size:10px;
	text-align:center !important;
	left:5px;
	color:#0096FF;

}
.smalls {max-width:40px !important;}
#btn_shoplinks a:hover {
	filter: alpha(opacity=70); -moz-opacity:.7; opacity:.7;
}

.discotxt a {
	-moz-transition: .6s;
	-webkit-transition: .6s;
	-o-transition: .6s;
	-ms-transition: .6s;
	transition: .6s;
}

.discotxt a:hover {}

#btn_tequila a {
	width:550px;
	margin:15px auto;
	height:auto;
	display:block;
	-moz-transition: .3s ;
	-webkit-transition: .3s;
	-o-transition: .3s ;
	-ms-transition: .3s ;
	transition: .3s ;
	
	}
#btn_tequila a img{
	width:100%;
	height:auto;
	display: block;
	
	}
	
	
	
	
#btn_tequila a:hover {
	-webkit-box-shadow:  1px 2px 4px rgba(0,0,0,.3);
	-moz-box-shadow:  1px 2px 4px rgba(0,0,0,.3);
	box-shadow: 1px 2px 4px rgba(0,0,0,.3);
	}
.other {margin:15px 0 !important;}

/*===2015 0725 ====*/
.d_line2 {margin:35px 0; padding-bottom:35px; border-bottom:#666 dotted 1px;}

#cds {max-width:150px; width:100%; height:auto; background-size:cover !important; margin-bottom:10px;}
#cds img {width:100%; height:auto; display:block;}

.discotxt p {font-size:12px; line-height:160%;}


#detail {margin-bottom:20px;}

#disc_blocs {width:290px;}


/*====2015　09　02　====*/

#disc_tracks {margin-bottom:20px;}

#disc_tracks ul li {font-size:12px; line-height:140%; margin-bottom:5px; list-style-type:decimal-leading-zero; list-style-position:inside;}
#btn_trial {
	width:15%;
	height:auto;
	text-align:center;
	position:relative;
	overflow:hidden;
	display:inline-block;
	margin-left:10px;
}
	
#btn_trial a {
	font-size:10px;
	color:#c74c45;
	position:relative;
	display:block;
	background:rgba(0,0,0,1);
	border:2px solid rgba(175,155,94,.2);
	padding:0 2px;
		}
	
	
#btn_trial a:hover {
	background:#c74c45;
	color:#fff;
	
}
#btn_trial a:after {
	content:"♪";
	color:#c74c45;
	font-size:10px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	position:absolute;
	top:3px;
	right:5px;
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
}
#btn_trial a:hover:after {color:#fff; top:0px; right:3px; filter: alpha(opacity=100); -moz-opacity:1; opacity:1; font-size:15px;}


#btn_site {
	text-align:center;
	max-width:180px;
	display:inline-block;
	width:46.5%;
	margin:0 1% 10px 0 !important;
	vertical-align:top;
}

#btn_site a {
	display:block;
	width:100%;
	height:auto;
	font-size:10px;
	color:#fff;
	background:#3f3f3f;
	border:1px solid #555;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	padding:8px 0 !important;
	line-height:100%;
	overflow:hidden;
	
}
	
#btn_site a:hover {
	color:#000;
	background:#c74c45;
	text-decoration:none;
	border-color: #a82702;
}

.disco_banners {max-width:inherit !important; width:inherit !important;}

#btn_site.disco_movies, #btn_site.disco_shop {max-width:inherit !important; width:auto !important;}
#btn_site.disco_movies a, #btn_site.disco_shop a { padding:1px 5px; }


/*===== 2016 0914 ========*/
#other_title {margin:10px 0 15px; font-size:16px; line-height:100%;color:#c74c45; padding-bottom:10px; border-bottom:1px solid #c74c45; width:95%;}

ul#downloads_bloc {list-style-type:none; vertical-align:top; letter-spacing:-.4em; width:100%;}
ul#downloads_bloc li {
	display:inline-block;
	width:18% !important;
	height:auto;
	margin:0 2% 10px 0;
	max-width:110px;
	letter-spacing:0;
	vertical-align:top;}

ul#downloads_bloc li a {overflow:hidden; position:relative;}

ul#downloads_bloc li a, 
ul#downloads_bloc li img {
	width:100%;
		display:block;
	position:relative;
	-moz-transition: .3s ;
	-webkit-transition: .3s;
	-o-transition: .3s ;
	-ms-transition: .3s ;
	transition: .3s ;
	line-height:120%;
	overflow:hidden;
	}

ul#downloads_bloc li a:after {
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-image:url(../img/new_public/logo.png) ;
	background-color:#000 !important;
	background-color:rgba(0,0,0,.6)!important;
	background-repeat:no-repeat;
	background-position:center;
	background-size:50%;
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	-moz-transition: .3s ;
	-webkit-transition: .3s;
	-o-transition: .3s ;
	-ms-transition: .3s ;
	transition: .3s ;
}
ul#downloads_bloc li a:hover:after {ilter: alpha(opacity=100); -moz-opacity:1; opacity:1;}

a .dl_caps {font-size:10px !important; letter-spacing:-.8px; text-align:right; position:absolute; width:100%; height:auto; right:0px; bottom:-3px; color:#f20; font-weight:700; padding-right:2px;}

ul#downloads_bloc li:nth-child(5n) {margin-right:0;}

/*========================================

→ NEW DISCO CSS (2017/01/24)

========================================*/
#disco_head_bnr {
	width:98%;
	height:auto;
	margin:0 0 20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

#disco_main_body {
	width:98%;
	height:auto;
	margin:0 0 50px;
	border-bottom:1px dotte #3f3f3f;
	padding-bottom:40px;
	background: url(../img/line1.png) no-repeat left bottom;
}

#disco_main_body:last-child {border-bottom:0; background:none;}

#disco_head_bnr a, #disco_head_bnr  a img {width:100%; height:auto; display:block;}

#neo_discTitle{font-size: 26px; font-weight:900; line-height:160%; color:#3b2605; margin-bottom:30px; padding-bottom:5px; border-bottom:1px solid #3b2605; letter-spacing:-1px;}
#neo_discTitle #neo_subT,
#neo_discTitle #title_caps {display:block; line-height:160%; letter-spacing:0;}

#neo_discTitle #neo_subT {font-size:14px; color:#c74c45;}
#neo_discTitle #title_caps {font-size:16px;}


#disc_contents {
	/*background: url(../img/line1.png) no-repeat left bottom;*/
	border-bottom:1px dotted #999;
	padding-bottom:10px;
	margin-bottom:30px;
	/*padding-bottom:0px;
	border-bottom:1px dotted #545454;*/
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

#disco_main_body #disc_contents:last-child { padding-bottom:0; border-bottom:0; background:none ;}


#disco_leftBloc, #disco_rightBloc { height:auto;  float:left; }
#disco_leftBloc {margin-right:2%; width:43%;}
#disco_rightBloc {width:55%;}

.one_ver {margin-left:3% !important;}

#disc_visual {
	width:100%;
	height:auto;
	margin-bottom:5px;
	max-width:200px;
	user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
	}
#disc_visual  img {width:100%; height:auto; display:block;}

#disc_detail_box {margin:0 auto 20px;}

#discModel {
	font-size:12px;
	line-height:100%;
	padding:2px 10px;
	font-weight:700;
	color:#fff;
	background:#111;
		text-align:center;
		/* font-style:italic;*/
}

#discType {font-size:11px; line-height:100%; margin-bottom:10px; font-weight:700;}

#selldates {margin-top:5px; max-width:200px; line-height:140%; font-size:12px; letter-spacing:1px; color:#292929; }

#disc_notice {margin-bottom:30px;}
#notice_headline {font-size:14px; margin-bottom:10px; line-height:100%; font-weight:700;color:#3b2605;}
#notice_headline span {font-size:11px;}

#disc_notice ul { list-style:inside;}
#disc_notice ul li {
	list-style-type:decimal-leading-zero;
	font-size:12px;
	line-height:150%;
	margin-bottom:5px;
	}

	/*==== 2017 03 27 ====*/
#btn_site.longbtn {max-width:180px; width:100%;}
#btn_site.longbtn a { padding:1px 5px; }


/*===================================================

 → 2018/04/19 NEW
 
=====================================================*/
#sellDate {margin-top:15px; max-width:200px; line-height:150%; font-size:12px; color:#292929; }
#sellDate p {line-height:180%; margin-bottom:10px; font-size:12px; padding-bottom:5px; letter-spacing:0;}
#sellDate p:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}

ul#btn_otherList {list-style-type:none; width:100%; height:auto; /*max-width:200px*/ margin-top:30px; letter-spacing:-.4em; max-width:inherit;}
ul#btn_otherList li {display:inline-block !important; margin:0 10px 5px 0; line-height:120%;  letter-spacing:0; vertical-align:top;}

ul#btn_otherList li a {
	display:block;
	height:auto;
	color:#fff;
	background:#3f3f3f;
	border:1px solid #555;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	padding:2px 10px;
	overflow:hidden;
	text-align:center;
	font-size:11px;
}

	
/*ul#btn_otherList li a:hover {	color:#000;	background:#c74c45;	text-decoration:none;	border-color: #a82702;}*/




#discVisual {
	max-width:200px;
	width:100%;
	height:auto;
	margin-bottom:15px;
		user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
	
	/*background:#fff;*/
-webkit-box-shadow:   2px 4px 6px rgba(0, 0, 0, .5);
-moz-box-shadow:  2px 4px 6px rgba(0, 0, 0, .5);
box-shadow: 2px 4px 6px rgba(0, 0, 0, .5);

	}
#discVisual img {width:100%; height:auto; display:block;}

ul#tack_list p {	font-size:12px;	line-height:150%;	margin-bottom:5px;}
ul#tack_list p img {width:100%; height:auto; display:block;}


ul#tack_list.with_movie li a, ul#tack_list.with_movie p a{position:relative; }
ul#tack_list.with_movie li a:after,
ul#tack_list.with_movie p a:after {
	content:url(../img/icon_movie.gif);
	width:43px;
	height:14px;
	padding-left:10px;
	vertical-align:-3px;
	line-height:100%;
}

/*========== 2018 06/06 ====================*/
/*ul#btn_otherList {list-style-type:none; width:100%; height:auto; max-width:200px; margin-top:30px;}*/

ul#btn_otherList li a{
		-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset;
}
	
ul#btn_otherList li a:hover {
	text-decoration:none;
		background:#f33;
		color:#3b2605;
		border-color:#a82702;
	-webkit-box-shadow:  2px 4px 6px rgba(0, 0, 0, .2) inset , -1px -2px 3px rgba(255, 255, 255, .4) inset ;
-moz-box-shadow: 2px 4px 6px rgba(0, 0, 0, .2) inset , -1px -2px 3px rgba(255, 255, 255, .4) inset ;
box-shadow: 2px 4px 6px rgba(0, 0, 0, .2) inset , -1px -2px 3px rgba(255, 255, 255, .4) inset ;
	}
	
	
ul#btn_otherList.head_other li a{
	line-height:100%;
	font-weight:700;
	padding:4px 0 6px;
	border:1px solid #f33;
		color:#f33;
		background:inherit;
			-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

ul#btn_otherList.head_other li a:hover {
	color:#fff;
	background:#f33;
	border-color:#f33;
}

	
ul#btn_otherList.head_other {max-width:inherit; margin:5px auto 0px; letter-spacing:-.4em; width:100%; }

ul#btn_otherList.head_other li {width:31%; letter-spacing:0; margin-right:2%; font-weight:300; line-height:120%;}
ul#btn_otherList.head_other li:nth-child(3n) {margin-right:0 ;}


	/*
#discModel {
	max-width:200px;
	padding:2px 0px 1px !important;
	color:#fff;
	background:#c74c45;
	margin:0 0 10px 0px;
}*/

#disc_detail_box p#discModel {border-bottom:0 !important;	font-size:12px !important;}

#other_title {margin-top:30px;}

#disc_detail_box ul#btn_otherList {margin:15px 0 0; max-width:200px;}
#disc_detail_box ul#btn_otherList li {	width:100%;	letter-spacing:0;	display:block;	}

#disc_detail_box ul#btn_otherList li a {
	padding-bottom:5px;
font-weight:700;
-ms-	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
	}
	

ul#movieList {
	letter-spacing:-.4em;
	width:100%;
	height:auto;
	margin:0 auto 25px;
	
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
				
	
	}
ul#movieList li {
	letter-spacing:0;
	display:inline-block;
	vertical-align:top;
	width:49%;
	height:auto;
	margin:0 2% 10px 0;
	padding:0 !important;
	
	}
	
	ul#movieList li:nth-child(2n) {margin-right:0;}
	
#movieBox {
	width:100%;
	position:relative;
	overflow:hidden;
	padding-top:56.25%;
}

#movieBox iframe {position:absolute; width:100%; height:100%; margin:auto; left:0; top:0;}

ul#movieList li p {font-size:12px; line-height:120%; text-align:center; color:#3b2605; font-weight:700; margin-top:10px;}

ul#movieList li a, 
ul#movieList li img  {display:block; width:100%; height:auto;}



/*== 2018 10/18 ===============================================================================*/
#disc_detail_box {position:relative;}

#btnTrial {width:24%; height:auto; margin:0 ; font-size:13px !important; font-weight:700; line-height:100%; position:absolute; right:25%; top:1%; border:0 !important;}
#btnTrial a {
	display:block;
	color:#fff;
	background:#e20;
	border:1px solid #e20;	
	text-decoration:none;
	text-align:center;
	padding:3px 0px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .2) inset ;
}

#btnTrial a:hover {
	color:#e20;
	background:inherit;
	-webkit-box-shadow: none ;
-moz-box-shadow: none ;
box-shadow: none ;
	
	}




/*== 2018 10/18  PLAYER ===============================================================================*/
#wrapper.musics {	position:relative; padding:30px 0;	 min-height:600px; }
	
	#wrapper.musics:before {
		content:"";
		width:100%;
		height:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:-1;
		margin:auto;
		background-image:url(../disco/img/bg_trial.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	
		
	}
	
	
	

	.more,.ttw-music-player .next {display:none !important;}

.ttw-music-player {
	padding:0px 4%;

margin:0 auto;
	height:auto;
/*background:#fffff7;
background:url(../img/public/inner_bg.jpg) no-repeat center ;
background-size:auto;*/

position:relative;
display:block;
z-index:1;
}

.ttw-music-player .player {
	position:relative;
	width:100%;
	max-width:500px;
	overflow:hidden;
	background:none;
	padding:15px 0 30px;
	display:block;
	margin:0 auto 30px;
		background: url(../img/line1.png) repeat-x center  bottom;
}

/*
@media print, screen and (min-width:768px){
.ttw-music-player .player::before {
	content:'';
  position: absolute;
  top: 50%;
  right:50%;
  width: 90%;
  height: 90%;
		margin:auto;
 	-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
  z-index: -1;
  filter: alpha(opacity=20); -moz-opacity:.2; opacity:.2;
}
}*/

/*@media print, screen and (max-width:767px){
.ttw-music-player .player::before {
	content:'';
  position: absolute;
  top: 30%;
  right:-7%;
  width: 55%;
  height: 55%;
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
  z-index: -1;
  filter: alpha(opacity=20); -moz-opacity:.2; opacity:.2;
}
}


@media print, screen and (min-width:768px){
.ttw-music-player .album-cover {
	max-width:150px;
	width:25%;
	margin:0 5% 20px 0;
	float: left;
	}
}*/

@media print, screen and (max-width:767px){
.ttw-music-player .album-cover {
 	width:30%;
	margin:0 5% 5% 0;
	max-height:150px;
	height:auto;
}	
}



@media print, screen and (max-width:767px){
.ttw-music-player .album-cover,
.ttw-music-player .album-cover .img,
.ttw-music-player .album-cover .highlight {
 	width:125px;
	height:auto;
	min-height:109px;
	max-height:120px;
	}	
	
	
.ttw-music-player .album-cover img,
.ttw-music-player .album-cover .img,
.ttw-music-player .album-cover .highlight {
     width:100%;
	 height:auto;
	min-height:109px;
	max-height:120px;
	
}
}



/** Track Info **/
.ttw-music-player .track-info {}




@media print, screen and (min-width:768px){
.ttw-music-player .track-info {	width:100%;	float: left; font-size: 14px;}
}

@media print, screen and (max-width:767px){
.ttw-music-player .track-info {width:100% !important;  font-size: 10px !important; }
}

.ttw-music-player .track-info p {
    margin: 0 0 0px 0;
}

.ttw-music-player .player .title ,
.ttw-music-player .artist-outer {	font-family: "Helvetica Neue",Helvetica,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !Important;}

.ttw-music-player .player .title {
	font-size:18px;
 color: #3b2605;
 font-weight: 700;
	position:relative;
	padding-left:20px;
	line-height:150%;
}

.ttw-music-player .player .title:after {
position: absolute;
	left: 5px;
	top: 50%;	
	display: block;
	content: '';
	width: 0px;
	height: 0px;
		border-left: 8px solid #3b2605;
	border-right: 8px solid transparent;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;	
		-moz-transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
-ms-transform: translate(0%, -50%);
transform: translate(0%, -50%);
}
.ttw-music-player .artist-outer {color: #111; font-weight:700;}


@media print, screen and (min-width:768px){
.ttw-music-player .player .title { font-size: 20px; }
.ttw-music-player .artist-outer { font-size:14px;}
.ttw-music-player .artist { font-size:16px; display:none;}


}

@media print, screen and (max-width:767px){
.ttw-music-player .player .title { font-size: 18px; }
.ttw-music-player .artist-outer { font-size:14px;}
.ttw-music-player .artist { font-size:16px; display:none;}

}


.ttw-music-player .artist { color: #050505; margin-left: 4px;}
.ttw-music-player .rating {width: 75px;  height: 16px; display:none;}

.ttw-music-player .rating-star {
    width: 15px;
    height: 16px;
    display: block;
    float: left;
    background: transparent url(./disco_js/music/images/rating-off.png) no-repeat center center scroll;
    cursor: pointer;
	display:none;
}

.ttw-music-player .rating-star:hover,
.ttw-music-player .rating-star.on,
.ttw-music-player .rating-star.hover {background: transparent url(./disco_js/music/images/rating-on.png) no-repeat center center scroll;}


/** Player **/
.ttw-music-player .player-controls {
	float: left;
background:url(../disco_js/music/images/player-bg.png) repeat 0 0 scroll #3b2605;
margin: 10px auto 30px;
width:100%;
height:auto;
border:1px solid #3b2605;

	-webkit-box-shadow:  2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .4) inset ;
-moz-box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .4) inset ;
box-shadow: 2px 4px 6px rgba(255, 255, 255, .2) inset , -1px -2px 3px rgba(0, 0, 0, .4) inset 
}

.ttw-music-player .player-controls .main { margin: 9px 9px; width: 30%; height: 12px; float: left; }

.ttw-music-player .previous, .ttw-music-player .next { margin: 1px 0;}
.ttw-music-player .play, .ttw-music-player .pause { margin: 0px 8px;}
.ttw-music-player .previous, .ttw-music-player .next { height: 10px;   width: 15px;}




.ttw-music-player .player-controls div {    float: left;    cursor: pointer;}



.ttw-music-player .play, .ttw-music-player .pause { width: 8px; height: 12px;}

.ttw-music-player .previous {background: transparent url(./disco_js/music/images/player-previous.png) no-repeat center center scroll;}

.ttw-music-player .next {background: transparent url(./disco_js/music/images/player-next.png) no-repeat center center scroll;}
.ttw-music-player .play {background: transparent url(./disco_js/music/images/player-play.png) no-repeat center center scroll;}
.ttw-music-player .pause {background: transparent url(./disco_js/music/images/player-pause.png) no-repeat center center scroll;}


.ttw-music-player .progress-wrapper { 
/*background: transparent url(./disco_js/music/images/player-progress.png) repeat-x 0 bottom scroll;*/
background-color:#e20;
 box-shadow: inset 2px 2px 8px rgba(0, 0, 0, .6);
-moz-box-shadow: inset 2px 2px 8px rgba(0, 0, 0, .6);
-webkit-box-shadow: inset 2px 2px 8px rgba(0, 0, 0, .6);
overflow:hidden;

  border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius: 4px;
}

.ttw-music-player .progress { cursor: pointer; }

@media print, screen and (min-width:768px){
.ttw-music-player .progress-wrapper {
    height: 9px;
    width: 60%;
    float: right;
    margin: 11px 5px 10px 0;
}

.ttw-music-player .progress {
    height: 9px;
    width: 100%;
}
.ttw-music-player .tracklist li {font-size:13px !important;}

}

@media print, screen and (max-width:767px){
.ttw-music-player .progress-wrapper {
	position:absolute !important;
	top:48%  !important;
	right:4%  !important;
height: 9px;
width: 70%  !important;
margin:auto;

-moz-transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
-ms-transform: translate(0%,-50%);
transform: translate(0%, -50%);

}
.ttw-music-player .progress { height: 9px; width: 100%;}
.ttw-music-player .tracklist li {font-size:12px !important;}

}


.ttw-music-player .elapsed {
    height: 6px;
    border-radius: 2px;
    -moz-border-radius:2px;
    -webkit-border-radius: 2px;
    margin: 1px;
    width: 60%;
    /*background: transparent url(./disco_js/music/images/player-elapsed.png) repeat-x 0 0 scroll;*/
				background:#ff757f;
				 box-shadow: inset -2px -2px 5px rgba(0, 0, 0, .2);
-moz-box-shadow: inset -2px -2px 5px rgba(0, 0, 0, .2);
-webkit-box-shadow: inset -2px -2px 5px rgba(0, 0, 0, .2);
}

.ttw-music-player .unused-controls {display: none !important;}

/** Description **/
.ttw-music-player .description {
    clear: both;
    margin: 30px 0 0 0;
    font-size: 12px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
}

.ttw-music-player .description.showing{
    margin:30px 0;
}

/** Track List **/
.ttw-music-player .tracklist {
	max-width:500px;
	padding:0 10px;
	margin:5px auto 0;
	color: #050505;
	height:auto ;
	max-height:inherit !important;

	height:100%!important;
	/*background-color:rgba(0,0,0,.3);
 box-shadow:  1px 2px 8px rgba(0, 0, 0, .2);
    -moz-box-shadow:  1px 2px 8px rgba(0, 0, 0, .2);
    -webkit-box-shadow:  1px 2px 8px rgba(0, 0, 0, .2);*/
}

.ttw-music-player .tracklist ol {
    margin: 0;
    padding: 0;
   height:100%!important;
   border-bottom:none;
	
	}
.ttw-music-player .tracklist li {
   /* background: transparent url(./disco_js/music/images/tracklist-item-bg.png) repeat-x bottom left scroll;*/
    padding: 10px 0;
		color:#3b2605;
		border-top:1px solid #fef4c3;
		
    position: relative;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
		list-style-type:decimal-leading-zero !important;	list-style:inside;	
			font-family: "Helvetica Neue",Helvetica,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !Important;

}

.ttw-music-player .tracklist li:first-child {border-top:0 !important;/* background:inherit !important;*/}


.ttw-music-player .tracklist li:hover {color: #e20; padding-left:15px;}


.ttw-music-player .show-more-button li:last-child{
    background: transparent url(./disco_js/music/images/tracklist-item-bg.png) repeat-x bottom left scroll;
}



.ttw-music-player .tracklist .title {
    width: 85%;
    display: inline-block;
    padding: 0 0 0 10px;
    cursor: pointer;
}

.ttw-music-player li:nth-child(1n + 10) .title{
    padding-left:7px;
}

.ttw-music-player li.playing {
    color:#e20 !important;
	padding-left:15px;
	position:relative;
	
}

.ttw-music-player li:after {
	position: absolute;
	top:50%;
	left: 0px;
	display: block;
	content: '';
	width: 0px;
	height: 0px;
	margin: auto;
	border-left: 8px solid #3b2605;
	border-right: 8px solid transparent;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
		
		-moz-transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
-o-transform: translate(0%, -50%);
-ms-transform: translate(0%, -50%);
transform: translate(0%, -50%);
	z-index:2;
	
}

.ttw-music-player li:hover:after {
	filter: alpha(opacity=100); -moz-opacity:1; opacity:1;
	left: 0px;
	
}


.ttw-music-player li.playing:after {
	filter: alpha(opacity=100); -moz-opacity:1; opacity:1;
	left: 0px;
	border-left-color:  #ff757f;
}



.ttw-music-player .tracklist .rating {
    margin-left: 10px;
    width: 30px;
   display:none;
    position: absolute;
    right: 72px;
    top: 12.5px;
}

.ttw-music-player .rating-bar {
	display:none;
    height: 10px;
    width: 3px;
    display: block;
    float: left;
    cursor: pointer;
    background: transparent url(./disco_js/music/images/rating-bar.png) no-repeat 0 0 scroll;
}

.ttw-music-player .rating-bar.on,
.ttw-music-player .rating-bar:hover,
.ttw-music-player .rating-bar.hover {
    background: transparent url(./disco_js/music/images/rating-bar-on.png) no-repeat 0 0 scroll;
}


.ttw-music-player .more {
	display:block;
    font-size: 11px;
    padding: 5px 0;
    cursor: pointer;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	text-align:center;
	width:20%;
	margin:0 auto !important;
}

.ttw-music-player .more:hover {
    color: #1cc2c1;
   
}

.ttw-music-player .show-more-button .more{ display:block;}


/** Transitions **/
.ttw-music-player .more,
.ttw-music-player .album-cover .highlight,
.ttw-music-player .tracklist li {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/* http://perishablepress.com/press/2009/12/06/new-clearfix-hack */
.ttw-music-player .player:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

.description {display:none;}
